{% extends "src/html/_template.njk" %}
{% set title = "Главная" %}

{% block main %}

    <header class="header header--fixed">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-3 d-flex align-center offset-sm-1 col-lg-2" style="font-size: 0; line-height: 0">
                        <a href="/" class="header__logo">НИДЛ</a>
                    </div>
                    <div class="col-6 col-sm-4 col-lg-5">
                        <nav class="header__nav nav">
                            <div class="nav__wrap">
                                <ul class="nav__main">
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кейсы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Методика работы</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Кто мы?</a>
                                    </li>
                                    <li class="nav__item">
                                        <a href="#" class="nav__link">Что мы можем?</a>
                                    </li>
                                </ul>
                                <ul class="nav__lng">
                                    <li>
                                        <span>Ru</span>
                                    </li>
                                    <li>
                                        <a href="#">En</a>
                                    </li>
                                </ul>
                            </div>
                        </nav>
                    </div>
                    <div class="col-3 d-flex justify-content-end">
                        <div class="header__lng">
                            <div class="lng">
                                <a href="#" class="lng__item active">Ru</a>
                                <a href="#" class="lng__item">En</a>
                            </div>
                        </div>
                        <div class="header__hamburger">
                            <button type="button" class="hamburger" data-nav-toggle>
                                <span class="hamburger__inner"></span>
                            </button>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header><!-- .header -->

    <main class="main">
        <div class="main__wrap">

            <div class="promo-header">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12 col-sm-10 offset-sm-1">
                                <h1 class="promo-heading">
                                    <span>продвигаем</span>
                                    <strong>ютуб-каналы</strong>
                                </h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .promo-header -->

            <div class="promo-media">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12 col-sm-10 offset-sm-1 col-xxxl-9">
                                <div class="promo-media__wrap">
                                    <div class="promo-media__airship">
                                        <img src="assets/template/img/airship.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- .promo-media -->

            <div class="mountains-one">
                <img src="assets/template/img/mountains_one.png" class="img-fluid" alt="">
            </div><!-- .mountains-one -->

            <div class="mountains-two">
                <div class="mountains-two__image">
                    <img src="assets/template/img/mountains_two.png" class="img-fluid" alt="">
                </div>
            </div><!-- .mountains-two -->

            <div class="promo-text promo-text--sm">
                <div class="container">
                    <div class="wrapper">
                        <div class="row">
                            <div class="col-12 col-sm-5 offset-sm-1 col-lg-8 offset-lg-3 col-xxl-6">
                                <div class="promo-text__wrap">
                                    Как отмечает Майкл Мескон, пак-шот основан на тщательном анализе данных. Перераспределение бюджета, как принято считать, оправдывает социометрический принцип восприятия, признавая определенные рыночные тенденции.
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </main><!-- .main -->

    <div class="promo-text promo-text--lg">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-5 offset-sm-1 col-lg-8 offset-lg-3 col-xxl-6">
                        <div class="promo-text__wrap">
                            Как отмечает Майкл Мескон, пак-шот основан на тщательном анализе данных. Перераспределение бюджета, как принято считать, оправдывает социометрический принцип восприятия, признавая определенные рыночные тенденции.
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer footer--home">
        <div class="container">
            <div class="wrapper">
                <div class="row">
                    <div class="col-12 col-sm-3 offset-sm-1 col-md-2">
                        <div class="person">
                            <div class="person__base">
                                <div class="person__media">
                                    <div class="person__photo">
                                        <img src="assets/template/img/person_icon_01.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="person__name">Самсаб</div>
                            </div>
                            <div class="person__hover">
                                <div class="person__layout">
                                    <div class="person__image">
                                        <img src="assets/template/img/person_photo_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="person__content">
                                        <div class="person__group">
                                            <div class="person__value">+ 139 974</div>
                                            <div class="person__label">подписчика</div>
                                        </div>
                                        <div class="person__group">
                                            <div class="person__value">+ 4 553 490</div>
                                            <div class="person__label">просмотров</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .person -->
                    </div>
                    <div class="col-12 col-sm-3 col-md-2">
                        <div class="person">
                            <div class="person__base">
                                <div class="person__media">
                                    <div class="person__photo">
                                        <img src="assets/template/img/person_icon_02.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="person__name">Карен Карапетян</div>
                            </div>
                            <div class="person__hover">
                                <div class="person__layout">
                                    <div class="person__image">
                                        <img src="assets/template/img/person_photo_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="person__content">
                                        <div class="person__group">
                                            <div class="person__value">+ 139 974</div>
                                            <div class="person__label">подписчика</div>
                                        </div>
                                        <div class="person__group">
                                            <div class="person__value">+ 4 553 490</div>
                                            <div class="person__label">просмотров</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .person -->
                    </div>
                    <div class="col-12 col-sm-3 col-md-2">
                        <div class="person">
                            <div class="person__base">
                                <div class="person__media">
                                    <div class="person__photo">
                                        <img src="assets/template/img/person_icon_03.png" class="img-fluid" alt="">
                                    </div>
                                </div>
                                <div class="person__name">Амперка</div>
                            </div>
                            <div class="person__hover">
                                <div class="person__layout">
                                    <div class="person__image">
                                        <img src="assets/template/img/person_photo_01.png" class="img-fluid" alt="">
                                    </div>
                                    <div class="person__content">
                                        <div class="person__group">
                                            <div class="person__value">+ 139 974</div>
                                            <div class="person__label">подписчика</div>
                                        </div>
                                        <div class="person__group">
                                            <div class="person__value">+ 4 553 490</div>
                                            <div class="person__label">просмотров</div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div><!-- .person -->
                    </div>
                    <div class="col-12 col-sm-10 offset-sm-1 col-md-4 col-lg-3 offset-lg-2">
                        <ul class="footer__links footer__links--padding">
                            <li class="footer__links__item">
                                <a href="mailto:support@needle-agency.com" class="footer__link footer__link--email">
                                    <i>
                                        <img src="assets/template/img/email-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>support@needle-agency.com</span>
                                </a>
                            </li>
                            <li class="footer__links__item">
                                <a href="tg://resolve?domain=@needle-agency" class="footer__link footer__link--telegram">
                                    <i>
                                        <img src="assets/template/img/telegram-icon.svg" class="ico-svg" alt="">
                                    </i>
                                    <span>@needle-agency</span>
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </footer><!-- .footer -->

{% endblock %}
